## org.codehaus.groovy.classgen
Class RuntimeIncompleteClassException

**************************************************************************** Copyright (c) 2004 IBM Corporation and others. All rights reserved. This program and the accompanying materials are made available under the terms of the Common Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/cpl-v10.html Contributors: IBM - Initial API and implementation ****************************************************************************

Constructor Summary
`RuntimeIncompleteClassException(List classnames, ASTNode node)`

Method Summary

Constructor Detail

### RuntimeIncompleteClassException

    public RuntimeIncompleteClassException(List classnames, ASTNode node)

  param:
    classnames names of classes
  param:
    node the node containing the error

Method Detail